global using System;
global using System.Linq;
global using System.Linq.Expressions;
global using System.Threading.Tasks;
global using Ecology.DAL.Common.Crud;
global using Ecology.DAL.Common.Models;
global using Microsoft.EntityFrameworkCore;
global using System.Collections.Generic;
global using Ecology.DAL.Common.Abstract;